.input_wrapper .info {
    background-color: #ffffffab;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    padding: 1em;
    box-shadow: #0000001c 0 0 1em inset;
    /* border: none; */
}

.img_reciever {
    /* background: red; */
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    padding: 1em;
    z-index: 10;
}


fieldset.filesSelectors {
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    border-radius: var(--border-radius);
    border: none;
}

.input_wrapper.type_image {
    overflow: hidden;
    min-height: 12em;
    transition:all .6s ease;
}


.filesSelectors_preview {
    display: flex;
    flex-direction: row;
    align-items: stretch;
    height: 100%;
    width: 100%;
    position: absolute;
    top: 0;
    left: 0;
    /* opacity: .5; */
    /* background-color: #000000c2; */
}

.filesSelectors_prev_img {
    overflow: hidden;
    display: inline-block;
    height: 100%;
    background-position: center;
    background-size: cover;
    /* opacity: .5; */
}

.filesSelectors_prev_img img {
    display: none;
}